Activity log for bug #1510640

Date Who What changed Old value New value Message
2015-10-27 17:31:01 Víctor R. Ruiz bug added bug
2015-10-27 17:31:12 Víctor R. Ruiz bug task added canonical-devices-system-image
2015-10-27 17:32:49 dobey affects pay-ui click
2015-10-27 17:34:15 Víctor R. Ruiz bug task added ubuntu-system-settings-online-accounts
2015-10-27 17:46:59 dobey affects click click (Ubuntu)
2015-10-27 17:47:23 dobey affects ubuntu-system-settings-online-accounts ubuntu-system-settings-online-accounts (Ubuntu)
2015-10-27 18:31:57 dobey ubuntu-system-settings-online-accounts (Ubuntu): importance Undecided Critical
2015-10-27 18:32:04 dobey bug task deleted click (Ubuntu)
2015-10-27 18:33:14 dobey ubuntu-system-settings-online-accounts (Ubuntu): assignee Alberto Mardegan (mardy)
2015-10-28 06:41:49 Alberto Mardegan bug task added ubuntu-system-settings-online-accounts
2015-10-28 06:41:55 Alberto Mardegan ubuntu-system-settings-online-accounts: status New In Progress
2015-10-28 06:41:57 Alberto Mardegan ubuntu-system-settings-online-accounts: importance Undecided Critical
2015-10-28 06:42:00 Alberto Mardegan ubuntu-system-settings-online-accounts: assignee Alberto Mardegan (mardy)
2015-10-28 06:42:02 Alberto Mardegan ubuntu-system-settings-online-accounts (Ubuntu): status New In Progress
2015-10-28 07:34:15 Jean-Baptiste Lallement canonical-devices-system-image: importance Undecided Critical
2015-10-28 07:34:26 Jean-Baptiste Lallement canonical-devices-system-image: assignee Alejandro J. Cura (alecu)
2015-10-28 07:34:30 Jean-Baptiste Lallement canonical-devices-system-image: milestone ww46-2015
2015-10-28 07:34:39 Jean-Baptiste Lallement canonical-devices-system-image: status New In Progress
2015-10-28 08:51:49 Launchpad Janitor branch linked lp:~mardy/ubuntu-system-settings-online-accounts/hooks-timestamp
2015-10-29 10:51:11 Launchpad Janitor ubuntu-system-settings-online-accounts (Ubuntu): status In Progress Fix Released
2015-10-29 12:29:11 Jean-Baptiste Lallement canonical-devices-system-image: status In Progress Fix Committed
2015-10-29 15:49:12 Alberto Mardegan ubuntu-system-settings-online-accounts: status In Progress Fix Released
2015-11-19 21:13:45 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released